Subject: [Syslog] [saag] representation and verification of identity in certificates (fwd)

From: Chris Lonvick <[email-masked]>
Date: Tue, 9 Mar 2010 14:06:04 -0800 (PST)

Hi Folks,

I know that some of you are interested in this topic.  We've already 
resolved it for our WG so please don't bring it up here.  :-)

Regards,
Chris

A small, informal design team has been working on an I-D that attempts

to define recommended procedures for representing and verifying server

identities in X.509 certificates intended for use in applications that

employ TLS. We have just published version -03 of that I-D:

http://tools.ietf.org/html/draft-saintandre-tls-server-id-check-03

Because this work touches on security in a wide variety of application

protocols (HTTP, IMAP, LDAP, SMTP, XMPP, NNTP, NETCONF, SysLog, SIP,

etc.) through the re-use of both TLS and the PKI, there is no one list

where we can hold a focused discussion. Therefore we have created a new

list, [email-masked], to which you can subscribe here:

https://www.ietf.org/mailman/listinfo/certid

Please join the discussion there if you have an interest in this topic.

Thanks!

Peter

-- 

Peter Saint-Andre

https://stpeter.im/

_______________________________________________

saag mailing list

[email-masked]

https://www.ietf.org/mailman/listinfo/saag